<template>
    <v-app-bar
        id="navbar"
        flat
        dense
    >
      <v-toolbar-title class="name">GURVAN</v-toolbar-title>
      <v-spacer></v-spacer>
      <div class="contacts">

        <div class="mx-1">
          <v-tooltip left>
            <template v-slot:activator="{ on, attrs }">
              <v-icon
                  v-bind="attrs"
                  v-on="on"
              >
                mdi-phone
              </v-icon>
            </template>
            <span>Portable : 06 06 06 06 06</span>
          </v-tooltip>
        </div>

        <div class="mx-1">
          <a href="https://gitlab.com/gurvan.lorans" target="_blank" style="text-decoration: none">
            <v-icon>
              mdi-gitlab
            </v-icon>
          </a>
        </div>

        <div class="mx-1">
          <a href="https://www.linkedin.com/in/gurvan-lorans-cano/" target="_blank" style="text-decoration: none">
            <v-icon>
              mdi-linkedin
            </v-icon>
          </a>
        </div>

      </div>
    </v-app-bar>

</template>

<script>
export default {

}
</script>
<style scoped>
@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@700;800;900&family=Stalinist+One&display=swap');

#navbar {
  background-color: transparent;
  z-index: 100;
}

.name {
  font-family: 'Kanit', sans-serif;
  font-size: 2em;
}

.contacts {
  display: flex;
  font-weight: bold;
}
</style>
